@media screen and (min-width: 729px) {
    
    .container-body {
        width: 80vw;
        height: auto;
        display: flex;
        align-items: center;
        margin-left: 10vw;
        flex-direction: column;
        /* border: 1px solid red; */
        /* overflow-x: hidden; */
    }

    .container-basic-column-mobile {
        display: none;
    }

    .container-topo {
        display: flex;
        height: 50%;
    }

    .container-right-foto {
        display: flex;
        width: 50%;
    }

    .container-left-intro {
        display: flex;
        width: 50%;
    }

    .intro {
        margin-bottom: -10px;
    }

    .titulo-intro {
        font-family: 'Fira Sans Extra Condensed', sans-serif;
        font-weight: 500;
        font-size: 2.4rem;
    }

    .titulo-intro-ajuste {
        margin-bottom: -4vh !important;
    }

    .conteudo-intro {
        font-family: 'Jost', sans-serif;
        font-weight: 300;
        font-size: 20px;
    }

    .foto-wrapper {
        position: relative;
        bottom: 5vh;
        width: 100%;
    }

    #vinicius-foto {
        max-width: 100%;
        max-height: 100%;
    }

    .arrow-down-wrapper {
        display: flex;
        position: relative;
        width: auto;
    }

    #big-arrow-image {
        display: flex;
        height: auto;
    }

    .titulo-case {
        display: inline-block;
    }

    .titulo-case h5 {
        display: inline-flex;
        font-family: 'Fira Sans Extra Condensed', sans-serif;
        font-weight: 400;
        font-size: 2.5em;
    }

    .titulo-case hr {
        border: none;
        margin: 0;
        height: 2px;
        margin-top: -10%;
        background-color: var(--marker-color);

    }

    .descricao-case {
        display: flex;
        width: 60%;
    }

    .descricao-case p {
        font-family: 'Jost', sans-serif;
        font-weight: 300;
        font-size: 1.25em;
    }

    .estudo-caso {
        font-family: 'Jost', sans-serif;
        font-weight: 400;
        font-size: 1em;
        text-transform: uppercase;
        cursor: pointer;
        color: #007CB6;
    }

    .container-case {
        display: flex;
        width: 80vw;
        margin-left: 10vw;
        margin-top: 12.5%;
    }

    .container-left-meio {
        width: 50%;
    }

    .container-right-meio {
        display: flex;
        width: 50%;
        position: relative;
    }

    .mobile-img {
        margin-left: 3%;
        margin-right: 3%;
        max-height: 100vh;
        object-fit: scale-down;
    }

    .mobile-img-large {
        width: 30%;
    }

    .mobile-img-med {
        width: 25%;
        margin-top: 5%;
        margin-bottom: 5%;
    }

    

    @media screen and (min-width: 1920px) {

        .titulo-intro-ajuste {
            margin-bottom: -2vh !important;
        }

    }

}